/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles */
.form-label {
  margin-bottom: 0.5rem; }

.col-form-label {
  padding-top: calc(0.375rem + 1px);
  padding-bottom: calc(0.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.3; }

.col-form-label-lg {
  padding-top: calc(0.5rem + 1px);
  padding-bottom: calc(0.5rem + 1px);
  font-size: 1.25rem; }

.col-form-label-sm {
  padding-top: calc(0.25rem + 1px);
  padding-bottom: calc(0.25rem + 1px);
  font-size: 0.875rem; }

.form-text {
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #6c757d; }

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
  color: #212529;
  background-color: #f8f8f8;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  appearance: none;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .form-control {
      transition: none; } }
  .form-control[type="file"] {
    overflow: hidden; }
    .form-control[type="file"]:not(:disabled):not([readonly]) {
      cursor: pointer; }
  .form-control:focus {
    color: #212529;
    background-color: #f8f8f8;
    border-color: #87afe6;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(14, 94, 204, 0.25); }
  .form-control::-webkit-date-and-time-value {
    height: 1.3em; }
  .form-control::placeholder {
    color: #6c757d;
    opacity: 1; }
  .form-control:disabled {
    background-color: #e9ecef;
    opacity: 1; }
  .form-control::file-selector-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    margin-inline-end: 0.75rem;
    color: #212529;
    background-color: #e9ecef;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-inline-end-width: 1px;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
    @media (prefers-reduced-motion: reduce) {
      .form-control::file-selector-button {
        transition: none; } }
  .form-control:hover:not(:disabled):not([readonly])::file-selector-button {
    background-color: #dde0e3; }

.form-control-plaintext {
  display: block;
  width: 100%;
  padding: 0.375rem 0;
  margin-bottom: 0;
  line-height: 1.3;
  color: #212529;
  background-color: transparent;
  border: solid transparent;
  border-width: 1px 0; }
  .form-control-plaintext:focus {
    outline: 0; }
  .form-control-plaintext.form-control-sm, .form-control-plaintext.form-control-lg {
    padding-right: 0;
    padding-left: 0; }

.form-control-sm {
  min-height: calc(1.3em + 0.5rem + 2px);
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.25rem; }
  .form-control-sm::file-selector-button {
    padding: 0.25rem 0.5rem;
    margin: -0.25rem -0.5rem;
    margin-inline-end: 0.5rem; }

.form-control-lg {
  min-height: calc(1.3em + 1rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  border-radius: 0.5rem; }
  .form-control-lg::file-selector-button {
    padding: 0.5rem 1rem;
    margin: -0.5rem -1rem;
    margin-inline-end: 1rem; }

textarea.form-control {
  min-height: calc(1.3em + 0.75rem + 2px); }

textarea.form-control-sm {
  min-height: calc(1.3em + 0.5rem + 2px); }

textarea.form-control-lg {
  min-height: calc(1.3em + 1rem + 2px); }

.form-control-color {
  width: 3rem;
  height: calc(1.3em + 0.75rem + 2px);
  padding: 0.375rem; }
  .form-control-color:not(:disabled):not([readonly]) {
    cursor: pointer; }
  .form-control-color::-moz-color-swatch {
    border: 0 !important;
    border-radius: 0.375rem; }
  .form-control-color::-webkit-color-swatch {
    border-radius: 0.375rem; }
  .form-control-color.form-control-sm {
    height: calc(1.3em + 0.5rem + 2px); }
  .form-control-color.form-control-lg {
    height: calc(1.3em + 1rem + 2px); }

.form-select {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
  color: #212529;
  background-color: #f8f8f8;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  appearance: none; }
  @media (prefers-reduced-motion: reduce) {
    .form-select {
      transition: none; } }
  .form-select:focus {
    border-color: #87afe6;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(14, 94, 204, 0.25); }
  .form-select[multiple], .form-select[size]:not([size="1"]) {
    padding-right: 0.75rem;
    background-image: none; }
  .form-select:disabled {
    background-color: #e9ecef; }
  .form-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #212529; }

.form-select-sm {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.25rem; }

.form-select-lg {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  font-size: 1.25rem;
  border-radius: 0.5rem; }

.form-check {
  display: block;
  min-height: 1.3rem;
  padding-left: 1.5em;
  margin-bottom: 0.125rem; }
  .form-check .form-check-input {
    float: left;
    margin-left: -1.5em; }

.form-check-reverse {
  padding-right: 1.5em;
  padding-left: 0;
  text-align: right; }
  .form-check-reverse .form-check-input {
    float: right;
    margin-right: -1.5em;
    margin-left: 0; }

.form-check-input {
  width: 1em;
  height: 1em;
  margin-top: 0.15em;
  vertical-align: top;
  background-color: #f8f8f8;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid rgba(0, 0, 0, 0.25);
  appearance: none;
  print-color-adjust: exact; }
  .form-check-input[type="checkbox"] {
    border-radius: 0.25em; }
  .form-check-input[type="radio"] {
    border-radius: 50%; }
  .form-check-input:active {
    filter: brightness(90%); }
  .form-check-input:focus {
    border-color: #87afe6;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(14, 94, 204, 0.25); }
  .form-check-input:checked {
    background-color: #0e5ecc;
    border-color: #0e5ecc; }
    .form-check-input:checked[type="checkbox"] {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e"); }
    .form-check-input:checked[type="radio"] {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e"); }
  .form-check-input[type="checkbox"]:indeterminate {
    background-color: #0e5ecc;
    border-color: #0e5ecc;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e"); }
  .form-check-input:disabled {
    pointer-events: none;
    filter: none;
    opacity: 0.5; }
  .form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
    cursor: default;
    opacity: 0.5; }

.form-switch {
  padding-left: 2.5em; }
  .form-switch .form-check-input {
    width: 2em;
    margin-left: -2.5em;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
    background-position: left center;
    border-radius: 2em;
    transition: background-position 0.15s ease-in-out; }
    @media (prefers-reduced-motion: reduce) {
      .form-switch .form-check-input {
        transition: none; } }
    .form-switch .form-check-input:focus {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%2387afe6'/%3e%3c/svg%3e"); }
    .form-switch .form-check-input:checked {
      background-position: right center;
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e"); }
  .form-switch.form-check-reverse {
    padding-right: 2.5em;
    padding-left: 0; }
    .form-switch.form-check-reverse .form-check-input {
      margin-right: -2.5em;
      margin-left: 0; }

.form-check-inline {
  display: inline-block;
  margin-right: 1rem; }

.btn-check {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none; }
  .btn-check[disabled] + .btn, .btn-check:disabled + .btn {
    pointer-events: none;
    filter: none;
    opacity: 0.65; }

.form-range {
  width: 100%;
  height: 1.5rem;
  padding: 0;
  background-color: transparent;
  appearance: none; }
  .form-range:focus {
    outline: 0; }
    .form-range:focus::-webkit-slider-thumb {
      box-shadow: 0 0 0 1px #f8f8f8, 0 0 0 0.25rem rgba(14, 94, 204, 0.25); }
    .form-range:focus::-moz-range-thumb {
      box-shadow: 0 0 0 1px #f8f8f8, 0 0 0 0.25rem rgba(14, 94, 204, 0.25); }
  .form-range::-moz-focus-outer {
    border: 0; }
  .form-range::-webkit-slider-thumb {
    width: 1rem;
    height: 1rem;
    margin-top: -0.25rem;
    background-color: #0e5ecc;
    border: 0;
    border-radius: 1rem;
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    appearance: none; }
    @media (prefers-reduced-motion: reduce) {
      .form-range::-webkit-slider-thumb {
        transition: none; } }
    .form-range::-webkit-slider-thumb:active {
      background-color: #b7cff0; }
  .form-range::-webkit-slider-runnable-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: #dee2e6;
    border-color: transparent;
    border-radius: 1rem; }
  .form-range::-moz-range-thumb {
    width: 1rem;
    height: 1rem;
    background-color: #0e5ecc;
    border: 0;
    border-radius: 1rem;
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    appearance: none; }
    @media (prefers-reduced-motion: reduce) {
      .form-range::-moz-range-thumb {
        transition: none; } }
    .form-range::-moz-range-thumb:active {
      background-color: #b7cff0; }
  .form-range::-moz-range-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: #dee2e6;
    border-color: transparent;
    border-radius: 1rem; }
  .form-range:disabled {
    pointer-events: none; }
    .form-range:disabled::-webkit-slider-thumb {
      background-color: #adb5bd; }
    .form-range:disabled::-moz-range-thumb {
      background-color: #adb5bd; }

.form-floating {
  position: relative; }
  .form-floating > .form-control,
  .form-floating > .form-control-plaintext,
  .form-floating > .form-select {
    height: calc(3.5rem + 2px);
    line-height: 1.25; }
  .form-floating > label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem 0.75rem;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out; }
    @media (prefers-reduced-motion: reduce) {
      .form-floating > label {
        transition: none; } }
  .form-floating > .form-control,
  .form-floating > .form-control-plaintext {
    padding: 1rem 0.75rem; }
    .form-floating > .form-control::placeholder,
    .form-floating > .form-control-plaintext::placeholder {
      color: transparent; }
    .form-floating > .form-control:focus, .form-floating > .form-control:not(:placeholder-shown),
    .form-floating > .form-control-plaintext:focus,
    .form-floating > .form-control-plaintext:not(:placeholder-shown) {
      padding-top: 1.625rem;
      padding-bottom: 0.625rem; }
    .form-floating > .form-control:-webkit-autofill,
    .form-floating > .form-control-plaintext:-webkit-autofill {
      padding-top: 1.625rem;
      padding-bottom: 0.625rem; }
  .form-floating > .form-select {
    padding-top: 1.625rem;
    padding-bottom: 0.625rem; }
  .form-floating > .form-control:focus ~ label,
  .form-floating > .form-control:not(:placeholder-shown) ~ label,
  .form-floating > .form-control-plaintext ~ label,
  .form-floating > .form-select ~ label {
    opacity: 0.65;
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem); }
  .form-floating > .form-control:-webkit-autofill ~ label {
    opacity: 0.65;
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem); }
  .form-floating > .form-control-plaintext ~ label {
    border-width: 1px 0; }

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%; }
  .input-group > .form-control,
  .input-group > .form-select,
  .input-group > .form-floating {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0; }
  .input-group > .form-control:focus,
  .input-group > .form-select:focus,
  .input-group > .form-floating:focus-within {
    z-index: 5; }
  .input-group .btn {
    position: relative;
    z-index: 2; }
    .input-group .btn:focus {
      z-index: 5; }

.input-group-text {
  display: flex;
  align-items: center;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
  color: #212529;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 0.375rem; }

.input-group-lg > .form-control,
.input-group-lg > .form-select,
.input-group-lg > .input-group-text,
.input-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  border-radius: 0.5rem; }

.input-group-sm > .form-control,
.input-group-sm > .form-select,
.input-group-sm > .input-group-text,
.input-group-sm > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.25rem; }

.input-group-lg > .form-select,
.input-group-sm > .form-select {
  padding-right: 3rem; }

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),
.input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n + 3),
.input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control,
.input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.input-group.has-validation > :nth-last-child(n + 3):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),
.input-group.has-validation > .dropdown-toggle:nth-last-child(n + 4),
.input-group.has-validation > .form-floating:nth-last-child(n + 3) > .form-control,
.input-group.has-validation > .form-floating:nth-last-child(n + 3) > .form-select {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: -1px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.input-group > .form-floating:not(:first-child) > .form-control,
.input-group > .form-floating:not(:first-child) > .form-select {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.valid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #198754; }

.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25em 0.5em;
  margin-top: .1rem;
  font-size: 0.875rem;
  color: #fff;
  background-color: rgba(25, 135, 84, 0.9);
  border-radius: 0.375rem; }

.was-validated :valid ~ .valid-feedback,
.was-validated :valid ~ .valid-tooltip,
.is-valid ~ .valid-feedback,
.is-valid ~ .valid-tooltip {
  display: block; }

.was-validated .form-control:valid, .form-control.is-valid {
  border-color: #198754;
  padding-right: calc(1.3em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.325em + 0.1875rem) center;
  background-size: calc(0.65em + 0.375rem) calc(0.65em + 0.375rem); }
  .was-validated .form-control:valid:focus, .form-control.is-valid:focus {
    border-color: #198754;
    box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25); }

.was-validated textarea.form-control:valid, textarea.form-control.is-valid {
  padding-right: calc(1.3em + 0.75rem);
  background-position: top calc(0.325em + 0.1875rem) right calc(0.325em + 0.1875rem); }

.was-validated .form-select:valid, .form-select.is-valid {
  border-color: #198754; }
  .was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"], .form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"] {
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
    background-position: right 0.75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(0.65em + 0.375rem) calc(0.65em + 0.375rem); }
  .was-validated .form-select:valid:focus, .form-select.is-valid:focus {
    border-color: #198754;
    box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25); }

.was-validated .form-control-color:valid, .form-control-color.is-valid {
  width: calc(3rem + calc(1.3em + 0.75rem)); }

.was-validated .form-check-input:valid, .form-check-input.is-valid {
  border-color: #198754; }
  .was-validated .form-check-input:valid:checked, .form-check-input.is-valid:checked {
    background-color: #198754; }
  .was-validated .form-check-input:valid:focus, .form-check-input.is-valid:focus {
    box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25); }
  .was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
    color: #198754; }

.form-check-inline .form-check-input ~ .valid-feedback {
  margin-left: .5em; }

.was-validated .input-group > .form-control:not(:focus):valid, .input-group > .form-control:not(:focus).is-valid, .was-validated
.input-group > .form-select:not(:focus):valid,
.input-group > .form-select:not(:focus).is-valid, .was-validated
.input-group > .form-floating:not(:focus-within):valid,
.input-group > .form-floating:not(:focus-within).is-valid {
  z-index: 3; }

.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #dc3545; }

.invalid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25em 0.5em;
  margin-top: .1rem;
  font-size: 0.875rem;
  color: #fff;
  background-color: rgba(220, 53, 69, 0.9);
  border-radius: 0.375rem; }

.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip,
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip {
  display: block; }

.was-validated .form-control:invalid, .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: calc(1.3em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.325em + 0.1875rem) center;
  background-size: calc(0.65em + 0.375rem) calc(0.65em + 0.375rem); }
  .was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25); }

.was-validated textarea.form-control:invalid, textarea.form-control.is-invalid {
  padding-right: calc(1.3em + 0.75rem);
  background-position: top calc(0.325em + 0.1875rem) right calc(0.325em + 0.1875rem); }

.was-validated .form-select:invalid, .form-select.is-invalid {
  border-color: #dc3545; }
  .was-validated .form-select:invalid:not([multiple]):not([size]), .was-validated .form-select:invalid:not([multiple])[size="1"], .form-select.is-invalid:not([multiple]):not([size]), .form-select.is-invalid:not([multiple])[size="1"] {
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: right 0.75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(0.65em + 0.375rem) calc(0.65em + 0.375rem); }
  .was-validated .form-select:invalid:focus, .form-select.is-invalid:focus {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25); }

.was-validated .form-control-color:invalid, .form-control-color.is-invalid {
  width: calc(3rem + calc(1.3em + 0.75rem)); }

.was-validated .form-check-input:invalid, .form-check-input.is-invalid {
  border-color: #dc3545; }
  .was-validated .form-check-input:invalid:checked, .form-check-input.is-invalid:checked {
    background-color: #dc3545; }
  .was-validated .form-check-input:invalid:focus, .form-check-input.is-invalid:focus {
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25); }
  .was-validated .form-check-input:invalid ~ .form-check-label, .form-check-input.is-invalid ~ .form-check-label {
    color: #dc3545; }

.form-check-inline .form-check-input ~ .invalid-feedback {
  margin-left: .5em; }

.was-validated .input-group > .form-control:not(:focus):invalid, .input-group > .form-control:not(:focus).is-invalid, .was-validated
.input-group > .form-select:not(:focus):invalid,
.input-group > .form-select:not(:focus).is-invalid, .was-validated
.input-group > .form-floating:not(:focus-within):invalid,
.input-group > .form-floating:not(:focus-within).is-invalid {
  z-index: 4; }

.banner {
  position: relative;
  padding: 100px 0 100px 0; }
  .banner img,
  .banner picture {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
    @media (max-width: 769px) {
      .banner img,
      .banner picture {
        height: 600px !important; } }
  .banner .banner-content {
    color: white; }
    .banner .banner-content .h1,
    .banner .banner-content h1 {
      text-shadow: 0px 3px 6px #00000029;
      margin-bottom: 0;
      color: white; }
    .banner .banner-content .h3 {
      color: white;
      margin-bottom: 0; }

.lead-content {
  padding: 100px 0 0 0; }
  .lead-content .top {
    color: #000000; }
    .lead-content .top .h4 {
      font-family: "Fira Sans", sans-serif;
      font-weight: 400; }

.contact-us {
  padding: 100px 0 0 0; }
  .contact-us .form-area h2 {
    color: #000000; }
  .contact-us .form-area p {
    max-width: 560px; }
  .contact-us .form-area form .row > div {
    margin-bottom: 1rem; }
  .contact-us .form-area form label {
    color: #333333;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    font-family: "Fira Sans", sans-serif;
    margin-bottom: 0;
    min-width: 200px; }
  .contact-us .form-area form input[type="file"] {
    margin-top: 10px; }
  .contact-us .form-area form input[type="text"],
  .contact-us .form-area form input[type="email"],
  .contact-us .form-area form input[type="tel"],
  .contact-us .form-area form textarea,
  .contact-us .form-area form select {
    border-radius: 4px;
    box-shadow: none !important;
    border: 1px solid #c1c1c1;
    padding: 18px 15px;
    height: auto !important;
    font-size: 18px;
    background-color: transparent;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    color: #000000;
    width: 100%;
    background-color: white; }
    .contact-us .form-area form input[type="text"]::placeholder,
    .contact-us .form-area form input[type="email"]::placeholder,
    .contact-us .form-area form input[type="tel"]::placeholder,
    .contact-us .form-area form textarea::placeholder,
    .contact-us .form-area form select::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #333333;
      opacity: 1;
      /* Firefox */
      font-size: 16px; }
    .contact-us .form-area form input[type="text"]:-ms-input-placeholder,
    .contact-us .form-area form input[type="email"]:-ms-input-placeholder,
    .contact-us .form-area form input[type="tel"]:-ms-input-placeholder,
    .contact-us .form-area form textarea:-ms-input-placeholder,
    .contact-us .form-area form select:-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: #333333;
      font-size: 16px; }
    .contact-us .form-area form input[type="text"]::-ms-input-placeholder,
    .contact-us .form-area form input[type="email"]::-ms-input-placeholder,
    .contact-us .form-area form input[type="tel"]::-ms-input-placeholder,
    .contact-us .form-area form textarea::-ms-input-placeholder,
    .contact-us .form-area form select::-ms-input-placeholder {
      /* Microsoft Edge */
      color: #333333;
      font-size: 16px; }
    .contact-us .form-area form input[type="text"]:hover, .contact-us .form-area form input[type="text"]:focus,
    .contact-us .form-area form input[type="email"]:hover,
    .contact-us .form-area form input[type="email"]:focus,
    .contact-us .form-area form input[type="tel"]:hover,
    .contact-us .form-area form input[type="tel"]:focus,
    .contact-us .form-area form textarea:hover,
    .contact-us .form-area form textarea:focus,
    .contact-us .form-area form select:hover,
    .contact-us .form-area form select:focus {
      border: 1px solid #000000; }
      .contact-us .form-area form input[type="text"]:hover::placeholder, .contact-us .form-area form input[type="text"]:focus::placeholder,
      .contact-us .form-area form input[type="email"]:hover::placeholder,
      .contact-us .form-area form input[type="email"]:focus::placeholder,
      .contact-us .form-area form input[type="tel"]:hover::placeholder,
      .contact-us .form-area form input[type="tel"]:focus::placeholder,
      .contact-us .form-area form textarea:hover::placeholder,
      .contact-us .form-area form textarea:focus::placeholder,
      .contact-us .form-area form select:hover::placeholder,
      .contact-us .form-area form select:focus::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #000000;
        opacity: 1;
        /* Firefox */ }
      .contact-us .form-area form input[type="text"]:hover:-ms-input-placeholder, .contact-us .form-area form input[type="text"]:focus:-ms-input-placeholder,
      .contact-us .form-area form input[type="email"]:hover:-ms-input-placeholder,
      .contact-us .form-area form input[type="email"]:focus:-ms-input-placeholder,
      .contact-us .form-area form input[type="tel"]:hover:-ms-input-placeholder,
      .contact-us .form-area form input[type="tel"]:focus:-ms-input-placeholder,
      .contact-us .form-area form textarea:hover:-ms-input-placeholder,
      .contact-us .form-area form textarea:focus:-ms-input-placeholder,
      .contact-us .form-area form select:hover:-ms-input-placeholder,
      .contact-us .form-area form select:focus:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #000000; }
      .contact-us .form-area form input[type="text"]:hover::-ms-input-placeholder, .contact-us .form-area form input[type="text"]:focus::-ms-input-placeholder,
      .contact-us .form-area form input[type="email"]:hover::-ms-input-placeholder,
      .contact-us .form-area form input[type="email"]:focus::-ms-input-placeholder,
      .contact-us .form-area form input[type="tel"]:hover::-ms-input-placeholder,
      .contact-us .form-area form input[type="tel"]:focus::-ms-input-placeholder,
      .contact-us .form-area form textarea:hover::-ms-input-placeholder,
      .contact-us .form-area form textarea:focus::-ms-input-placeholder,
      .contact-us .form-area form select:hover::-ms-input-placeholder,
      .contact-us .form-area form select:focus::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #000000; }
  .contact-us .form-area form select {
    color: #5d5d5d; }
  .contact-us .form-area form textarea {
    padding: 18px 15px; }
  .contact-us .contact-area .phone-numbers .h4 {
    color: #000000;
    margin-bottom: 2rem; }
  .contact-us .contact-area .phone-numbers .contact-block {
    display: flex; }
    .contact-us .contact-area .phone-numbers .contact-block .icon-box {
      height: 59px;
      width: 59px;
      border-radius: 50%;
      background-color: #0e5ecc;
      color: white;
      margin-right: 1.5rem;
      display: flex;
      justify-content: center;
      align-items: center; }
      .contact-us .contact-area .phone-numbers .contact-block .icon-box i {
        font-size: 26px;
        line-height: normal; }
    .contact-us .contact-area .phone-numbers .contact-block .contact-info .h5 {
      color: #000000;
      font-weight: 400;
      font-family: "Fira Sans", sans-serif;
      margin-bottom: 5px; }
    .contact-us .contact-area .phone-numbers .contact-block .contact-info a {
      display: inline-block;
      color: #000000;
      font-weight: 700;
      font-family: "Fira Sans", sans-serif;
      font-size: 18px; }
      .contact-us .contact-area .phone-numbers .contact-block .contact-info a:hover {
        color: #0e5ecc; }
    .contact-us .contact-area .phone-numbers .contact-block .contact-info .fax {
      display: inline-block;
      color: #000000;
      font-weight: 700;
      font-family: "Fira Sans", sans-serif;
      line-height: 1;
      font-size: 18px; }
  .contact-us .contact-area .hours .h4 {
    color: #000000;
    margin-bottom: 1rem; }
  .contact-us .contact-area .hours .h5 {
    font-weight: 400;
    font-family: "Fira Sans", sans-serif; }
  .contact-us .contact-area .location .h4 {
    color: #000000;
    margin-bottom: 1rem; }
  .contact-us .contact-area .location .h5 {
    font-weight: 400;
    font-family: "Fira Sans", sans-serif;
    margin-bottom: 8px; }
  .contact-us .contact-area .location a {
    font-size: 16px;
    text-decoration: underline;
    color: #333333; }
    .contact-us .contact-area .location a:hover {
      color: #0e5ecc; }
  .contact-us .contact-area .location .location_map_code {
    margin-top: 1rem; }

.team {
  padding: 100px 0 0 0; }
  .team .top h2 {
    color: #000000; }
  .team .team-card-col {
    margin-top: 100px; }
    @media screen and (min-width: 1293px) {
      .team .team-card-col {
        margin-top: 2rem; } }
    .team .team-card-col .team-card {
      height: 100%;
      background-color: #f5f5f5;
      border: 1px solid #efefef;
      border-radius: 0;
      padding: 1.5rem 1rem;
      display: flex;
      flex-wrap: wrap; }
      @media screen and (min-width: 1293px) {
        .team .team-card-col .team-card {
          flex-wrap: nowrap; } }
      .team .team-card-col .team-card .team-img {
        border-radius: 50%;
        background-color: white;
        margin: -100px auto 1rem auto;
        width: 108px !important;
        height: 108px !important; }
        @media screen and (min-width: 1293px) {
          .team .team-card-col .team-card .team-img {
            margin: 0 1rem 0 0; } }
        .team .team-card-col .team-card .team-img img,
        .team .team-card-col .team-card .team-img picture {
          border-radius: 50%;
          object-fit: cover;
          object-position: top;
          width: 108px !important;
          height: 108px !important; }
      .team .team-card-col .team-card .team-content {
        width: 100%; }
        @media screen and (min-width: 1293px) {
          .team .team-card-col .team-card .team-content {
            width: calc(100% - 140px); } }
        .team .team-card-col .team-card .team-content small {
          text-transform: uppercase;
          font-weight: 700;
          color: #5f5f5f; }
        .team .team-card-col .team-card .team-content .h5 {
          margin-bottom: 8px;
          color: #000000; }
        .team .team-card-col .team-card .team-content .role {
          font-size: 16px;
          color: #000000;
          padding-bottom: 8px;
          margin-bottom: 14px;
          border-bottom: 1px solid #cccccc; }
        .team .team-card-col .team-card .team-content .ph,
        .team .team-card-col .team-card .team-content .email {
          font-size: 16px;
          color: #000000;
          margin-bottom: 14px;
          line-height: 1.1; }
          .team .team-card-col .team-card .team-content .ph a,
          .team .team-card-col .team-card .team-content .email a {
            color: #000000; }
            .team .team-card-col .team-card .team-content .ph a:hover,
            .team .team-card-col .team-card .team-content .email a:hover {
              color: #0e5ecc; }
          .team .team-card-col .team-card .team-content .ph:last-of-type,
          .team .team-card-col .team-card .team-content .email:last-of-type {
            margin-bottom: 0; }

#services {
  padding: 100px 0; }
  #services .img {
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: center; }
  #services .content h2,
  #services .content .h2 {
    color: #000000; }
  #services .content ul {
    margin: 2rem 0; }
    @media screen and (min-width: 641px) {
      #services .content ul {
        column-count: 2; } }
    @media screen and (min-width: 1025px) {
      #services .content ul {
        column-count: 1; } }
    @media screen and (min-width: 1293px) {
      #services .content ul {
        column-count: 2; } }
    #services .content ul li {
      margin-bottom: 0.5rem; }
      #services .content ul li::last-of-type {
        margin-bottom: 0; }
      #services .content ul li a {
        color: #333333; }
        #services .content ul li a:hover {
          color: #0e5ecc; }

#manufacturing {
  position: relative;
  padding-top: 150px; }
  #manufacturing .content {
    background-color: white;
    box-shadow: 0px 3px 16px #0000001d;
    z-index: 1;
    position: relative;
    position: relative;
    bottom: -100px; }
    #manufacturing .content h2 {
      max-width: 498px;
      color: #000000; }

.Spotlight {
  padding: 200px 0 100px 0; }
  .Spotlight .top h2,
  .Spotlight .top .h2 {
    color: #000000; }
  .Spotlight .content-area .h4 {
    margin: 1.5rem 0 1rem 0;
    color: #000000; }

#cta {
  position: relative;
  color: white;
  padding-top: 150px;
  padding-bottom: 100px; }
  #cta::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.61;
    z-index: 0; }
  #cta .content {
    z-index: 1;
    position: relative; }
